@import '_variables.scss';

.DepartureRow {
  &__line {
    width: 50px;
  }

  &__direction {
    text-indent: 3px;
  }

  &__next,
  &__thereafter {
    &--cancelled {
      color: lighten($error-color, 10%);
    }
  }
}
